import request from '@/utils/request'

// 服务列表
export function apiServiceLists(params: any) {
    return request.get({ url: '/goods/list', params })
}

// 统计状态数据
export function apiServiceStatis(params: any) {
    return request.get({ url: '/goods/statistics', params })
}

// 添加服务
export function apiServiceAdd(params: any) {
    return request.post({ url: '/goods/add', params })
}

// 删除服务
export function apiServiceDel(params: any) {
    return request.post({ url: '/goods/del', params })
}

// 编辑服务
export function apiServiceEdit(params: any) {
    return request.post({ url: '/goods/edit', params })
}

// 编辑服务状态
export function apiServiceStatus(params: any) {
    return request.post({ url: '/goods/status', params })
}

// 服务详情
export function apiServiceDetail(params: any) {
    return request.get({ url: '/goods/detail', params })
}
